# Survival and Main Server Player (default) Group Permissions:

## Chestshop

| Permission | Value | Command / Feature                      |
| ---------- | ----- | -------------------------------------- |
| chestshop.shop.* | true | Create, Buy, Sell (in) ChestShops |
| chestshop.iteminfo | true | /iteminfo                       |
| chestshop.shopinfo | true | /shopinfo                       |

[More permissions](https://www.spigotmc.org/wiki/chestshop-permission-nodes/)

## EconomyPlus

| Permission          | Value | Command / Feature |
| ------------------- | ----- | ----------------- |
| economyplus.balance | true  | /money            |
| economyplus.pay     | true  | /pay <player>     |

[More permissions](https://github.com/ItsWagPvP/EconomyPlus/wiki/Editing-Commands,-Permissions,-Placeholders-and-Config)

## DailyRewards

| Permission | Value | Command / Feature |
| ---------- | ----- | ----------------- |
| dr.claim   | true  | /test           |
| dr.admin   | false |                   |

## BungeeTeleportManager

| Permission                          | Value | Command / Feature            |
| ----------------------------------- | ----- | ---------------------------- |
| btm.cmd.user.firstspawn.firstspawn  | true  | /spawn (alias /firstspawn)   |
| btm.cmd.user.home.create            | true  | /sethome (alias /homecreate) |
| btm.cmd.user.home.server.survival.5 | true  | Allows 5 Homes on Server     |
| btm.cmd.user.home.home              | true  | /home <name>                 |
| btm.cmd.user.home.homes             | true  | /homes                       |
| btm.cmd.user.warp.warp              | true  | /warp <name>                 |
| btm.cmd.user.warp.warps             | true  | /warps                       |
| btm.cmd.user.tp.tpa                 | true  | /tpa <player>                |
| btm.cmd.user.tp.tpahere             | true  | /tpahere <player>            |
| btm.cmd.user.tp.tpaccept            | true  | /tpaccept                    |
| btm.cmd.user.tp.tpdeny              | true  | /tpdeny                      |
| btm.cmd.user.tp.tpaquit             | true  | /tpaquit                     |
| btm.cmd.user.tp.tpatoggle           | true  | /tpatoggle                   |
| btm.cmd.user.tp.tpaignore           | true  | /tpaignore                   |
| btm.cmd.user.tp.tpaignorelist       | true  | /tpaignorelist               |

[More permissions](https://github.com/kb01guy/minecraft-server-kb01-de/blob/main/mc-survival/plugins/BungeeTeleportManager/commands.yml)

## Geyser

| Permission             | Value | Command / Feature                 |
| ---------------------- | ----- | --------------------------------- |
| geyser.command         | true  | /geyser                           |
| geyser.command.offhand | true  | /offhand ( alias /geyser offhand) |

[More permissions](https://wiki.geysermc.org/geyser/commands/)


## Floodgate

| Permission                      | Value | Command / Feature     |
| ------------------------------- | ----- | --------------------- |
| floodgate.command.linkaccount   | true  | /linkaccount <player> |
| floodgate.command.unlinkaccount | true  | /unlinkaccount        |

[More permissions](https://wiki.geysermc.org/geyser/commands/)

# Survival Server Player Group Permissions:

## Simple Voice Chat

| Permission        | Value | Command / Feature     |
| ----------------- | ----- | --------------------- |
| voicechat.connect | true  | Connect Mod to Server |
| voicechat.groups  | true  | Create & Use Groups   |
| voicechat.speak   | true  | speak                 |

[More permissions](https://modrepo.de/minecraft/voicechat/wiki/?t=permissions)


# Main Server Player (default) Group Permissions:

## PlotSquared

| Permission                      | Value | Command / Feature     |
| ------------------------------- | ----- | --------------------- |
| plots.set.flag.fly| true  | /test           |
| plots.set.flag.block-ignition.*| true  | /test           |
| plots.set.flag.explosion.*| true  | /test           |
| plots.set.flag.fly.*| true  | /test           |
| plots.set.flag.gamemode.*| true  | /test           |
| plots.set.flag.guest-gamemode.*| true  | /test           |
| plots.set.flag.keep-inventory.*| true  | /test           |
| plots.set.flag.pvp.*| true  | /test           |
| plots.set.flag.time.*| true  | /test           |
| plots.set.flag.use.*| true  | /test           |
| plots.set.flag.weather.*| true  | /test           |
| plots.plot.*| true  | /test           |
| plots.add| true  | /test           |
| plots.buy| true  | /test           |
| plots.claim| true  | /test           |
| plots.clear| true  | /test           |
| plots.confirm| true  | /test           |
| plots.delete| true  | /test           |
| plots.flag| true  | /test           |
| plots.flag.list| true  | /test           |
| plots.home| true  | /test           |
| plots.list| true  | /test           |
| plots.list.mine| true  | /test           |
| plots.remove| true  | /test           |
| plots.set| true  | /test           |
| plots.set.all| true  | /test           |
| plots.set.biome| true  | /test           |
| plots.set.flag| true  | /test           |
| plots.set.flag.fly
| plots.set.flag.gamemode| true  | /test           |
| plots.set.flag.gamemode.spectator| false  | /test           |
| plots.set.flag.grass-grow| true  | /test           |
| plots.set.flag.guest-gamemode| true  | /test           |
| plots.set.flag.guest-gamemode.spectator| false  | /test           |
| plots.set.flag.hostile-attack| true  | /test           |
| plots.set.flag.hostile-interact| true  | /test           |
| plots.set.flag.ice-form| true  | /test           |
| plots.set.flag.ice-melt| true  | /test           |
| plots.set.flag.instabreak| true  | /test           |
| plots.set.flag.item-drop| true  | /test           |
| plots.set.flag.keep| true  | /test           |
| plots.set.flag.keep-inventory| true  | /test           |
| plots.set.flag.kelp-grow| true  | /test           |
| plots.set.flag.leaf-decay| true  | /test           |
| plots.set.flag.lectern-read-book| true  | /test           |
| plots.set.flag.liquid-flow| true  | /test           |
| plots.set.flag.misc-break| true  | /test           |
| plots.set.flag.misc-interact| true  | /test           |
| plots.set.flag.misc-place| true  | /test           |
| plots.set.flag.mob-break| true  | /test           |
| plots.set.flag.mob-place| true  | /test           |
| plots.set.flag.music| true  | /test           |
| plots.set.flag.mycel-grow| true  | /test           |
| plots.set.flag.notify-enter| true  | /test           |
| plots.set.flag.notify-leave| true  | /test           |
| plots.set.flag.place| true  | /test           |
| plots.set.flag.pve| true  | /test           |
| plots.set.flag.pvp| true  | /test           |
| plots.set.flag.redstone| true  | /test           |
| plots.set.flag.snow-from| true  | /test           |
| plots.set.flag.snow-melt| true  | /test           |
| plots.set.flag.soil-dry| true  | /test           |
| plots.set.flag.tamed-attack| true  | /test           |
| plots.set.flag.tamed-interact| true  | /test           |
| plots.set.flag.time| true  | /test           |
| plots.set.flag.titles| true  | /test           |
| plots.set.flag.use| true  | /test           |
| plots.set.flag.vehicle-break| true  | /test           |
| plots.set.flag.vehicle-cap| true  | /test           |
| plots.set.flag.vehicle-interact| true  | /test           |
| plots.set.flag.vehicle-place| true  | /test           |
| plots.set.flag.vehicle-use| true  | /test           |
| plots.set.flag.vine-grow| true  | /test           |
| plots.set.floor| true  | /test           |
| plots.set.home| true  | /test           |
| plots.set.main| true  | /test           |
| plots.set.middle| true  | /test           |
| plots.trust| true  | /test           |
| plots.use| true  | /test           |


[More permissions](https://intellectualsites.github.io/plotsquared-documentation/permission/permission-packs.html)


## Multiverse

| Permission                      | Value | Command / Feature     |
| ------------------------------- | ----- | --------------------- |
| multiverse.access.creative| true  | /test           |
| multiverse.access.lobby| true  | /test           |
| multiverse.access.world_nether| true  | /test           |
| multiverse.access.world_the_end| true  | /test           |
| multiverse.core.spawn.self| true  | /test           |

[More permissions](https://github.com/Multiverse/Multiverse-Core/wiki/Big-List-O'-Permissions)
